#!/bin/bash

#----------------------------------------
#APEX SPI MEMORY PROGRAMMER SCRIPT"
#----------------------------------------
# Jonathan Gillard @ Giva Audiovisual Technologies BV 2022

import sys

DSP_VARIANT_FILE = '/home/orangepi/IpcSystemService/dsp_variant.txt'

file = open(DSP_VARIANT_FILE, "r")
about_string = str(file.read()).split(" ")
current_variant_value = about_string[0]
print("current variable:" + current_variant_value)
file.close()